<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Animasi extends CI_Controller {

	//load model
	public function __construct()
	{
		parent::__construct();
		$this->load->model('animasi_model');
		$this->simple_login->check_login();
	}

	public function index()
	{
		$animasi = $this->animasi_model->animasi();
		$total = $this->animasi_model->total();

		$data = array(	 'title'		=> 'Data Pendaftar ANIMASI [ '.$total->total.' ]',
						 'animasi'			=> $animasi,
						 'content' 		=> 'animasi/index'						 					 
						);
		$this->load->view('layout/wrapper', $data, FALSE);	
	}

	
}
